/*GENERAL STYLES*/

@font-face {
    font-family: 'Cubano';
    src: url('/Resources/Fonts/cubano-regular-webfont.eot');
    src: url('/Resources/Fonts/cubano-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Resources/Fonts/cubano-regular-webfont.woff2') format('woff2'),
         url('/Resources/Fonts/cubano-regular-webfont.woff') format('woff'),
         url('/Resources/Fonts/cubano-regular-webfont.ttf') format('truetype'),
         url('/Resources/Fonts/cubano-regular-webfont.svg#cubanoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
  margin: 0;
  padding: 0;
}
html,
body {
  /*height: 100%;*/
  color: #555 !important;
}
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -65px;
}
#wrapper.homepage  {}
#footer,
#push {
  height: 65px;
}
#body-wrapper {
  height: 100%;
}
/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}
/* TYPOGRAPHY */

body a {text-decoration: none;}
strong {color: #75a118; font-family: 'Open Sans', sans-serif;}

strong.color {color: #787878;}

span.text {
  font: 600 14px/18px 'Open Sans', sans-serif;
  color: #483e3e;
  padding: 0 0 2px;
  display: block;
}
.text1 {
  font: bold 12px/19px arial;
  color: #6f6f6f;
  text-transform: uppercase;
  display: block;
  padding-top: 8px;
}

a.pdf,
a.xls {
  color: #787878;
  text-decoration: underline;
}
a.pdf {
  background: url(../images/template/pdf.gif) 0 center no-repeat;
  padding-left: 24px;
}
a.xls {
  background: url(../images/template/xls.gif) 0 center no-repeat;
  padding-left: 24px;
}
a.pdf:hover,
a.xls:hover {
  text-decoration: none;
}

/**/

.prise-list {
  margin: 0;
  max-width: 84%;
}
.prise-list li {
  width: 100%; 
  overflow: hidden;
  vertical-align: top; 
  line-height: 1.917em; 
  color: #b04b49;
  list-style: none;
}
  .prise-list li strong {
    background: url(../images/template/prise-list.gif) 0% 15px repeat-x;
    display: block; 
    overflow: hidden;
  }
  .prise-list li span {
    float: right;
    color: #787878;
  }
  .prise-list li a {
    float: left; 
    text-decoration: none;
    color: #787878;
  }
  .prise-list li a:hover {
    color: #75a118;
  }

/**/

div.k2ItemsBlock.step > ul {}
div.k2ItemsBlock.step > ul li {
  padding-left: 61px;
  margin-bottom: 5px;
}
div.k2ItemsBlock.step > ul li:first-child {background: url(../images/template/icon1.png) 0 0 no-repeat;}
div.k2ItemsBlock.step > ul li:first-child + li {background: url(../images/template/icon2.png) 0 0 no-repeat;}
div.k2ItemsBlock.step > ul li:first-child + li + li {background: url(../images/template/icon3.png) 0 0 no-repeat;}

/**/

/* BUTTONS */
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button  {
  display: inline-block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: none;
  border: none;
  color: white;
  border-radius: 3px;
  margin: 15px 0 0;
  font-size: 13px;

  border: solid 1px #84be09;
  border-bottom: 4px solid #678e13;
  background: #7ab106;
  background: -webkit-gradient(linear, left top, left bottom, from(#84be09), to(#71a503));
  background: -moz-linear-gradient(top,  #84be09,  #71a503);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#84be09', endColorstr='#71a503');
  -moz-box-shadow:    inset 0px 0px 1px #80b003;
  -webkit-box-shadow: inset 0px 0px 1px #80b003;
  box-shadow:         inset 0px 0px 1px #80b003;
}
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
a.moduleCustomLink:hover,
#camera-slideshow a.moduleItemReadMore:hover,
button.button:hover,
input.button:hover {
  color: white;
  border: solid 1px #5c5c5c;
  border-bottom: 4px solid #505050;
  background: #5b5b5b;
  background: -webkit-gradient(linear, left top, left bottom, from(#636363), to(#545454));
  background: -moz-linear-gradient(top,  #636363,  #545454);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#636363', endColorstr='#545454');
  -moz-box-shadow:    inset 0px 0px 1px #595959;
  -webkit-box-shadow: inset 0px 0px 1px #595959;
  box-shadow:         inset 0px 0px 1px #595959;
}
a.moduleItemReadMore:active,
a.k2ReadMore:active,
a.moduleCustomLink:active,
#camera-slideshow a.moduleItemReadMore:active,
button.button:active,
input.button:active {
  color: white;
  border: solid 1px #5c5c5c;
  border-bottom: 4px solid #505050;
  background: #5b5b5b;
  background: -webkit-gradient(linear, left top, left bottom, from(#545454), to(#636363));
  background: -moz-linear-gradient(top,  #545454,  #636363);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#545454', endColorstr='#636363');
  -moz-box-shadow:    inset 0px 0px 1px #595959;
  -webkit-box-shadow: inset 0px 0px 1px #595959;
  box-shadow:         inset 0px 0px 1px #595959;
}

a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore {
  padding: 0 12px;
  height: 29px;
  line-height: 28px;
}
button.button,
input.button {
  padding: 6px 9px;
}
/*Lists*/
/*Columns*/
.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/

#rt-top .rt-container #rt-logo {
  position: relative;
}

/**/

ul.menu-top {
  margin: 8px 0 11px;
  overflow: hidden;
  float:right;
}
ul.menu-top li:first-child {
  background: none;
  padding-left: 0;
}
ul.menu-top li {
  list-style: none;
  float: left;
  background: url(../images/template/top-sep.gif) 0 center no-repeat;
  padding: 0 17px 0 20px;
}
ul.menu-top li a {
  color: white;
}
ul.menu-top li a:hover {
  color: #84be09;
}

/**/

ul.menu-contact {
  float: right;
  overflow: hidden;
  margin: 9px 0;
}
ul.menu-contact li {
  float: left;
  list-style: none;
  padding-left: 16px;
}
ul.menu-contact li span.separator,
ul.menu-contact li a {
  font-size: 15px;
}
ul.menu-contact li span.separator,
ul.menu-contact li a:hover {
  color: white;
}

/**/

/*=== HEADER POSITION ===

#rt-header {
  background: url(../images/template/header.gif) 0 0 repeat-x #eaeae9;
}*/
#rt-header .rt-container {}

/*=== MENU POSITION ===*/

#rt-menu {
 /* background: url(../images/template/navigation.gif) 0 0 repeat-x #eaeae9;*/
  padding-bottom: 10px;
}

ul.sf-menu {
  position: relative;
  margin: 0 10px;
  background: url(../images/template/nav.png) 0 0 no-repeat;
  border-radius: 5px;
}
ul.sf-menu > li {
  padding: 0 1px 0 0;
  margin: 0;
  float: none;
  display: inline-block;
  background: url(../images/template/separator.png) right 0 no-repeat;
}
ul.sf-menu li a,
ul.sf-menu li span {
  display: block;
  padding: 0.5em 1em;
}
ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  top: 49px;
}
ul.sf-menu > li > a,
ul.sf-menu > li > span {
  height: 49px;
  line-height: 40px;
  padding: 0 20px;
  font-size: 14px;
  text-shadow: 1px 0 0 #c0bfbe;
}
ul.sf-menu > li.active > a,
ul.sf-menu > li.active > span,
ul.sf-menu > li.sfHover > a,
ul.sf-menu > li.sfHover > span,
ul.sf-menu > li > a:hover,
ul.sf-menu > li > span:hover {
  background: url(../images/template/item-hover.gif) 0 0 repeat-x;
  text-shadow: 1px 0 0 #b0c87f;
}
ul.sf-menu > li:first-child.active > a,
ul.sf-menu > li:first-child.active > span,
ul.sf-menu > li:first-child.sfHover > a,
ul.sf-menu > li:first-child.sfHover > span,
ul.sf-menu > li:first-child > a:hover,
ul.sf-menu > li:first-child > span:hover {
  background: url(../images/template/item-hover-first.png) 0 0 no-repeat;
}

ul.sf-menu ul {
  width: 200px;
}
ul.sf-menu ul li {
  border-top: 1px solid #424142;
}
ul.sf-menu ul li:first-child {
  border: none;
}
ul.sf-menu ul li a {}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 201px;
  top: 0px;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 201px;
  top: -0.5em;
}
ul.sf-menu ul {
  padding: 0;
}
ul.sf-menu ul li a,
ul.sf-menu ul li span {
  display: block;
  line-height: 31px;
  background: url(../images/template/item-icon.png) right center no-repeat;
  padding: 0 40px 0 19px;
  color: #82BB08;
}
select.select-menu {
  display: none;
}
/*=== SHOWCASE POSITION ===*/
#rt-showcase {
  overflow: hidden;
 /* background: url(../images/template/showcase.jpg) center top no-repeat #e6e6e4;*/
 background: #EDEDEB;
  margin-bottom: -185px;
  padding-top: 179px;
}
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/

div.catItemView.faqs {
  padding-bottom: 30px;
}

/*=== MAINTOP POSITION ===*/

#rt-maintop {
  margin-bottom: -23px;
}
#rt-maintop .rt-container {
  padding: 255px 0 0;
}

/*=== CONTENT ===*/

#container {
  /*background: url(../images/template/main-bg.png) 0 0 repeat-x;
  background-color: #F4F4F3;*/
}

/**/

#rt-main .rt-container {
  padding: 220px 0 40px;
}
div.catItemView {
  padding-bottom: 41px;
}

/**/


.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
.K2ItemsRow {margin: 0 -10px;}

/*== Home Page ==*/

.homepage .itemListView div.catItemView div.catItemHeader {padding: 0 0 19px;}
.homepage .itemListView div.catItemView div.catItemHeader h3.catItemTitle {
    color: #75a118;
    font: 600 19px/42px 'Open Sans',sans-serif;
    padding: 0 0 0 64px;
    text-transform: uppercase;
}
.homepage .itemListView .K2ItemsRow div.itemContainer:first-child div.catItemView div.catItemHeader h3.catItemTitle {background: url(../images/template/bg1.png) 0 0 no-repeat;}
.homepage .itemListView .K2ItemsRow div.itemContainer:first-child + div div.catItemView div.catItemHeader h3.catItemTitle {background: url(../images/template/bg2.png) 0 0 no-repeat;}
.homepage .itemListView .K2ItemsRow div.itemContainer:first-child + div + div div.catItemView div.catItemHeader h3.catItemTitle {background: url(../images/template/bg3.png) 0 0 no-repeat;}

.homepage .itemListView div.catItemView div.catItemHeader h3.catItemTitle span {color: #333;}
.homepage .itemListView div.catItemView a.k2ReadMore {
  margin: 21px 0 0;
}

/* H1 */

.homepage .itemListView div.catItemView div.catItemHeader {padding: 0 0 19px;}
.homepage .itemListView div.catItemView div.catItemHeader h1.catItemTitle {
    color: #75a118;
    font: 600 19px/42px 'Open Sans',sans-serif;
    padding: 0 0 0 64px;
    text-transform: uppercase;
}
.homepage .itemListView .K2ItemsRow div.itemContainer:first-child div.catItemView div.catItemHeader h1.catItemTitle {background: url(../images/template/bg1.png) 0 0 no-repeat;}
.homepage .itemListView .K2ItemsRow div.itemContainer:first-child + div div.catItemView div.catItemHeader h1.catItemTitle {background: url(../images/template/bg2.png) 0 0 no-repeat;}
.homepage .itemListView .K2ItemsRow div.itemContainer:first-child + div + div div.catItemView div.catItemHeader h1.catItemTitle {background: url(../images/template/bg3.png) 0 0 no-repeat;}

.homepage .itemListView div.catItemView div.catItemHeader h1.catItemTitle span {color: #333;}
.homepage .itemListView div.catItemView a.k2ReadMore {
  margin: 21px 0 0;
}


/*== Portfolio Page ==*/
#port div.catItemView {
  padding: 0;
  margin-bottom: 2em;
}
.port span.catItemImage {
    display: inline;
}
.port div.catItemImageBlock {
    margin: 0px 20px 20px 0;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 1em 1em 0;
}
#port a.touch {
  position: relative;
  display: block;
  overflow: hidden;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#port a.touch span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  height: 101px;
  width: 101px;
  left: 50%;
  margin-left: -51px;
  margin-top: -51px;
  position: absolute;
  top: -50%;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
  margin-bottom: 1em;
}
#port div.itemExtraFields ul {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 1em;
  float: right;
  display: none;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  text-decoration: none;
  color: #848484;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 1em;
}
#port .itemList > div {margin: 0 -10px;}

/*== Blog Page ==*/

div.itemView.blog,
div.catItemView.blog {
  padding: 0 80px 34px 0
}

/*== History Page ==*/
#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}
/*== FAQs Page ==*/
#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials div.catItemExtraFields {
  float: right;
  padding-bottom: 30px;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
  height: 150px;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 0 0;
  background: #f1f1f0;
  border-radius: 5px;
  border: 1px solid #dfdfde;
  border-left: 1px solid #e5e5e4;
  border-right: 1px solid #f1f1f0;
  border-bottom: 1px solid #f1f1f0;
  -moz-box-shadow:    inset 3px 3px 2px rgba(0,0,0,0.02); 
  -webkit-box-shadow: inset 3px 3px 2px rgba(0,0,0,0.02); 
  box-shadow:         inset 3px 3px 2px rgba(0,0,0,0.02);
}
/*== User Lofin ==*/
.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/
/* Forms */
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  height: 34px;
  padding: 9px 18px;
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */

  border: 1px solid #ececec;
  background: #ececec;
  color: #848484;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  padding: 9px 18px;
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  width: 100%;

  border: 1px solid #ececec;
  background: #ececec;
  color: #848484;
}
/* Pagination */
div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
  margin: 0 11px 11px 0;
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
  text-align: center;
  padding: 0 1em;
  height: 31px;
  font: 13px/31px arial;
  display: inline-block;
  background: #678e13;
  border-radius: 3px;
  color: white;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav,
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  background: #84be09;
}
/* Comments */
div.itemComments ul.itemCommentsList li {
  padding: 0;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 0;
  padding: 0 !important;
  float: right;
}
div.itemComments div.userAvatar {
  float: left;
  margin: 0 19px 0 0;
}
form#comment-form textarea#commentText {
  height: 200px;
}
form#comment-form input.inputbox {
  width: 60%;
}
/*Search*/

.mod_search {
  float: right;
  overflow: hidden;
  width: 283px;
  margin: 38px 0 29px;
}
.mod_search input#mod-search-searchword,
.mod_search #search-searchword {
  width: 218px;
  padding: 0 8px;
  margin: 1px 0 0;
  float: left;
  background: #f1f1f0;
  border-radius: 5px;
  border: 1px solid #dfdfde;
  border-left: 1px solid #e5e5e4;
  border-right: 1px solid #f1f1f0;
  border-bottom: 1px solid #f1f1f0;
  -moz-box-shadow:    inset 3px 3px 2px rgba(0,0,0,0.02); 
  -webkit-box-shadow: inset 3px 3px 2px rgba(0,0,0,0.02); 
  box-shadow:         inset 3px 3px 2px rgba(0,0,0,0.02);
  height: 33px;
  line-height: 33px;
}
.mod_search input.button {
  padding: 6px 0 7px;
  margin: 0;
  text-align: center;
  width: 61px;
  float: right;
  font-size: 13px;
  border-radius: 3px 3px 2px 2px;
}

/*=== MAINBOTTOM POSITION ===*/

#rt-mainbottom {margin-top: -40px;}

#rt-mainbottom .rt-container .rt-block {
  padding: 0 0 31px;
}

div.k2ItemsBlock.bottom > ul {
  overflow: hidden;
  margin-right: -20px;
}
div.k2ItemsBlock.bottom > ul li {
  float: left;
  width: 460px;
  margin-right: 20px;
  border-top: 1px solid #e5e5e5;
  padding: 39px 0 0;
}
div.k2ItemsBlock.bottom > ul li .moduleItemIntrotext {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  height: 119px;
}
div.k2ItemsBlock.bottom > ul li:first-child .moduleItemIntrotext {
  background: url(/images/clip.png) no-repeat;
  background-size: 100px 100px;
  padding: 0 0 0 123px;
}
div.k2ItemsBlock.bottom > ul li:first-child .moduleItemIntrotext strong {
  display: block;
    font: 600 19px/24px 'Open Sans',sans-serif;
    padding: 22px 0 0;
}
div.k2ItemsBlock.bottom > ul li:first-child .moduleItemIntrotext span {
  font: 26px/26px 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #333;
  display: block;
  padding-bottom: 4px;
}
div.k2ItemsBlock.bottom > ul li:first-child .moduleItemIntrotext a.moduleCustomLink {
  float: right;
  margin: -4px 29px 0 10px;
  padding: 0 13px;
}
div.k2ItemsBlock.bottom > ul li:first-child .moduleItemIntrotext p {
  font-size: 14px;
  color: #848484;
  text-shadow: 1px 0px 0px #d7d7d6;
}
div.k2ItemsBlock.bottom > ul li:first-child + li .moduleItemIntrotext {
  background: url(/images/newsletter.png) no-repeat;
  background-size: 90px 90px;
  background-position: 12px;
  padding: 0 0 0 123px;
}
div.k2ItemsBlock.bottom > ul li:first-child + li .moduleItemIntrotext span {
  font: 16px/24px 'Open Sans', sans-serif;
  display: block;
  padding: 31px 0 1px;
  color: #333333;
}
div.k2ItemsBlock.bottom > ul li:first-child + li .moduleItemIntrotext strong {
  font: 600 26px/26px 'Open Sans', sans-serif;
  color: #7ea727;
  text-transform: uppercase;
}

/*=== BOTTOM POSITION ===*/

#rt-bottom {
  padding: 31px 0 34px;
  /*background: url(../images/template/bg-bottom.png) 0 bottom repeat-x;*/
}

/*#rt-bottom .divider1 {background: url(../images/template/divider.png) 229px 0 repeat-y;}
#rt-bottom .divider2 {background: url(../images/template/divider.png) 469px 0 repeat-y;}
#rt-bottom .divider3 {background: url(../images/template/divider.png) 709px 0 repeat-y;}*/


#rt-bottom div.module-title {
  padding: 0 0 13px;
}
#rt-bottom div.module-title h2 {
    
   /* font: 16px/24px arial;*/
   text-align: center;
    text-shadow: 1px 0px 0px #9c9c9c;
}

/*=== FOOTER POSITION ===*/

#rt-copyright {
  /*background: url(../images/template/footer.png) repeat;
  height: 65px;*/
  background: rgba(234, 234, 233, 0.48);
}

p.copyright {
  margin: 0;
  padding: 14px 0 0;
}

/*=== Popup ===*/

#rt-popup {display: none;}

/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 13px;
  position: fixed;
  right: 13px;
  display: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 52px;
  height: 23px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
/* Alert boxes
---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */
.one_half {width: 48%;}
.one_third {width: 30.66%;}
.two_third {width: 65.33%;}
.one_fourth {width: 22%;}
.three_fourth {width: 74%;}
.one_fifth {width: 16.8%;}
.two_fifth {width: 37.6%;}
.three_fifth {width: 58.4%;}
.four_fifth {width: 79.2%;}
.one_sixth {width: 13.33%;}
.five_sixth {width: 82.67%;}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/

  /*font*/

  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/

  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px #888888;
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 70%;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}

.ip {
  float:right;
  margin: 8px 25px;
  color: #75a118;
  padding-left: 16px;
}

.call {
  float:right;
  margin: 9px;
  color: #fff;
  padding-left: 16px;
}

.fixedHeader {
  position: fixed;
  margin: 0 auto;
  width: 100%;
  z-index: 999;
  background: #fff;
  /*height: 221px;*/
  box-shadow: 0 3px 0 rgba(136, 136, 136, 0.57);
  background: url(../images/template/header.gif) 0 0 repeat-x #eaeae9;
}
/*  GRID OF FOUR   ============================================================================= */

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}


	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
}

h2 {
  color: #000;
  margin: 20px 0 8px;
}


#footercontainer ul {
  margin: 0;
  padding: 2em 2em 1em 2em;
  list-style-type: none;
  text-align: center;
}

#footercontainer ul li {
  display:inline;
}

#footercontainer ul li a {
  padding: .2em 1em;
}

#footercontainer ul li a:hover {
  color: #fff;
  background-color: #999494;
}

.archives {
  background: url(/images/newsletter.png) no-repeat;
  background-size: 70px 70px;
  background-position: 12px;
  padding: 0 0 0 123px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  /*height: 119px;*/
}
a.Support{
  color: rgb(10, 179, 255) !important;
}

.tips {
  background: url(/images/Aunty_June_3.gif) no-repeat;
  background-size: 75px 90px;
  background-position: 12px;
  padding: 0 0 0 123px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  margin-top: -13px;
}

.historical {
  margin-top: 5px;
  padding: 0 0 0 100px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  background: url(/images/newsLetter_icon.png) no-repeat;
  background-size: 75px 70px;
  background-position: 12px;
}

.sidebar {
  float:right;
  width: 30%;
  margin-left: 27px;
}

.sidebarj {
  float:right;
  width: 15%;
}

.auntyj {
    background: url(/images/Aunty_June_3.gif) no-repeat;
    background-size: 99px 140px;
    background-position: 12px;
   /* padding: 0 0 0 123px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;*/
    margin-top: -13px;
    height: 190px;
}

/*** LANDING ***/

#form12 .wdform-page-and-images {
    padding-left: 0 !important;
}

.freeTrial {
    background-color: #75a118;
    margin:0;
    border-radius: 15px;
    text-align: center;
    padding: 5px 10px 5px 10px;
    box-shadow: inset 0 1px 1px #d8f874, inset 0 -1px 1px #b1de27;
    color: white;
    width: 100%;
    -webkit-background-clip: #8fbe00;
    border-radius: 5px;
    border:1px solid #76a000;
    text-shadow: 0 1px 1px #555;
    background-image: -webkit-linear-gradient(top, #9cbc39, #75a118);
    background-image: -webkit-gradient(linear, 0 0, 0 100% from (#9cbc39), to(#75a118));
    backgroud-repeat: repeat-x;
    
}

#adcontact {
    box-shadow: 1px 1px 5px #888; 

}

#adbackup {
    position: absolute;
    top: 22.5%;
    left: 2%;
}

#adcloud {
    position: absolute;
    top: 38.3%;
    left: 2%;
}

#adhosted {
    position: absolute;
    top: 54.9%;
    left: 2%;
}

/* PBX FORM STYLES*/

@font-face {
    font-family: 'Sinkin';
    src: url('/Resources/Fonts/SinkinSans-800Black-webfont.eot');
    src: url('/Resources/Fonts/SinkinSans-800Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Resources/Fonts/SinkinSans-800Black-webfont.woff') format('woff'),
         url('/Resources/Fonts/SinkinSans-800Black-webfont.ttf') format('truetype'),
         url('/Resources/Fonts/SinkinSans-800Black-webfont.svg#sinkin_sans800_black') format('svg');
    font-weight: normal;
    font-style: normal;

}



#form13 input[type="text"] {
    width: 292px !important;
    border: none !important;
    font-size: 12px !important;
    font-weight: normal !important;
    outline: none !important;
    background: rgba(59, 118, 43, 0.82) !important;
    color: #fff !important;
    height: 66px !important;
    padding: 0 20px !important;
    line-height: 100% !important;
}

#form13 input[type="text"]:focus {
    background: rgba(59, 118, 43, 1) !important;
}


#form13 textarea{
    color: #fff !important;
    display: block;
    font-size: 12px;
    outline: none;
    padding: 20px !important;
    transition-property: all;
    transition-duration: 300ms;
    transition-timing-function: ease;
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    width: 607px !important;
    background: rgba(59, 118, 43, 0.82) !important;
}

#form13 textarea:focus {
    background: rgba(59, 118, 43, 1) !important;
}

#form13 .wdform-label-section {
    display: none !important;
}

#form13 .mini_label {
    display: none;
}

#form13 .button-submit {
    background: #75a118 !important;
    
    color: #fff !important;
    font-weight:500 !important;
    padding:7px 40px 10px !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-appearance: none !important;
    transition: all 250ms ease !important;
    box-shadow: 0 1px 0 rgba(0,0,0,0.2) !important;
    border: 1.7px solid #68C249 !important;
    margin: 0 !important;
    text-transform: uppercase;
    
    
}

#form13 .button-submit:hover {
    background: rgba(59, 118, 43, 1) !important;
    color: #fff !important;
}

.flip-container, .front, .back {
    width: 100%;
    height: 230px;
}

.flip-container {
    -webkit-perspective: 1000;
    perspective: 1000;
}

.flipper {
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.front {
    -webkit-transform: rotateY(0deg);
    background: #75a118;
    z-index: 2;
}

.front, .back {
    -webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-o-transition: 0.6s;
	-o-transform-style: preserve-3d;
	-ms-transition: 0.6s;
	-ms-transform-style: preserve-3d;
	transition: 0.6s;
	transform-style: preserve-3d;
	position: absolute;
	top: 0;
	left: 0;
}

.front h2.price_pack {
    margin: 60px 0 0 0 !important;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
    padding: 10px;
}

.front p.price_amount {
    margin: 0;
    color: #fff !important;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    padding: 10px;
}

.back {
    background: #185E2E;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

ul.price_list {
    text-align: center;
    margin-bottom: 25px;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    color: #656565;
    list-style: none;
}

ul.price_list li.blue_list {
    background-color: #32AE10;
    color: #fff;
}

ul.price_list li {
    height: 40px;
    line-height: 40px;
    font-size: 13px;
}

ul.price_list li.grey_list {
    background-color: #fff;
    color: #454545;
}

.flip-container:hover .front, .flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.flip-container:hover .back, .flip-container.hover .back {
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.spacer {
    width: 100px;
    height: 6px;
    margin: 0px 10px 15px;
    background: #fff;
    display: block;
}

.row {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.row .fourcol {
    width: 30.75%;
}

.fourcol {
    margin-right: 1.8%;
    float: left;
    min-height: 1px;
}

#wdform_2_element13 {
    width: 323% !important;
}

.item-382 {
    font-size: 11.5px;
}
